local fs = {}

local function startswith(string, start)
  return string:sub(1, #start) == start
end

function fs.getCurrentPath()
  local currentBuffer = vim.fn.expand("%")
  print(currentBuffer)
end

return fs
